容器技术交流

 找回密码
 立即注册
查看: 2506|回复: 0

什么时候可以考虑一下升级php版本?

[复制链接]
发表于 2017-3-23 12:03:09 | 显示全部楼层 |阅读模式
什么时候可以考虑一下升级php版本?nginx下的php版本是5.2,现在不少程序都要求5.3以上版本,官方什么时候可以升级一下php版本
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|URLOS ( 粤ICP备18087780号 )

GMT+8, 2020-10-26 18:48 , Processed in 0.045801 second(s), 17 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表